[Rubyinstaller-devel] gcc 4.4.0

Roger Pack rogerdpack at gmail.com
Wed Jul 1 12:24:51 EDT 2009


I noticed that mingw just released a gcc-4.4.0 with only dwarf
exception handling supported.
Any thoughts on this? Would it "work" for ruby on windows?
Thanks.
=r


More information about the Rubyinstaller-devel mailing list